MVN

com.infobip : infobip-bean-validation-api

Maven & Gradle

Nov 25, 2022
2 usages
10 stars
<dependency>
    <groupId>com.infobip</groupId>
    <artifactId>infobip-bean-validation-api</artifactId>
    <version>3.0.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.infobip : infobip-bean-validation-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.0.0
  • Latest Release Candidate: 3.0.0-RC2

All Versions

Choose a version of com.infobip : infobip-bean-validation-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • infobip-bean-validation-api-3.0.0

    Nov 25, 2022
  • infobip-bean-validation-api-3.0.0-RC2

    Nov 23, 2022
  • infobip-bean-validation-api-3.0.0-M4

    Oct 25, 2022
  • infobip-bean-validation-api-2.1.0

    Jul 08, 2021
  • infobip-bean-validation-api-2.0.5

    Mar 24, 2021
  • infobip-bean-validation-api-2.0.1

    Feb 18, 2021
  • infobip-bean-validation-api-2.0.0

    May 15, 2020
  • infobip-bean-validation-api-2.0.0.M1

    Apr 08, 2020
  • infobip-bean-validation-api-1.1.1

    Apr 20, 2018
  • infobip-bean-validation-api-1.1.0

    Oct 18, 2017
  • infobip-bean-validation-api-1.0.0

    Oct 06, 2017

How to add a dependency to Maven

Add the following com.infobip : infobip-bean-validation-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.infobip</groupId>
    <artifactId>infobip-bean-validation-api</artifactId>
    <version>3.0.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.infobip : infobip-bean-validation-api gradle dependency to your build.gradle file:

implementation 'com.infobip:infobip-bean-validation-api:3.0.0'

Gradle Kotlin DSL: Add the following com.infobip : infobip-bean-validation-api gradle kotlin dependency to your build.gradle.kts file:

implementation("com.infobip:infobip-bean-validation-api:3.0.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.infobip : infobip-bean-validation-api sbt scala dependency to your build.sbt file:

libraryDependencies += "com.infobip" % "infobip-bean-validation-api" % "3.0.0"